<div class="card bg-dark shadow mb-2">
  <div class="card-body">
    <div>
      <b class="card-title">{{commentAuthor}} a posté :</b>
      <small class="card-text d-block text-secondary">Le {{commentDate  | date:'dd/MM/yyyy HH:mm':'+0200': 'fr'}}</small>
    </div>
    <p class="card-text">{{commentComment}}</p>
  </div>
</div>
